<div class="comment-wrapper" [ngClass]="{'is-sub-comment': !isComment}">
  <div class="header-picture profile-picture-circle" style="width: 40px; height:40px; background-image: url('{{global.apiUrl}}{{comment.User?.profilePicture}}')"></div>
  <span class="comment-editor">{{comment.User?.firstName}} {{comment.User?.lastName}}</span>
  <span class="comment-date" *ngIf="comment.createdAt">{{comment.createdAt?.toString() | date: 'dd/MM/yyyy HH:mm'}}</span>
  <span class="comment-date" *ngIf="!comment.createdAt">{{date | date: 'dd/MM/yyyy HH:mm'}}</span>
  <span class="comment-content">{{comment.content}}</span>
  <div class="comment-button-answers-wrapper" *ngIf="isComment" (click)="deploySubComments(comment.id)">
    <span style="margin-right: 10px">{{nbAnswers}}</span>
    <fa-icon class="icon" [ngClass]="{'rotated': chevronRotated}" [icon]="faChevronDown"></fa-icon>
  </div>
</div>
